Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMichael Valenta2006-05-09 15:53:52 -0400
committerMichael Valenta2006-05-09 15:53:52 -0400
commit7b90fa9e69f5cb47bee84004bbf4b332d70a1325 (patch)
treed09cc330d9a60510d81ae0d8cfd00bb33224b471 /bundles/org.eclipse.team.cvs.ui/META-INF/MANIFEST.MF
parent45019dbde65666026c9d87e9c907d901af47a1c9 (diff)
downloadeclipse.platform.team-7b90fa9e69f5cb47bee84004bbf4b332d70a1325.tar.gz
eclipse.platform.team-7b90fa9e69f5cb47bee84004bbf4b332d70a1325.tar.xz
eclipse.platform.team-7b90fa9e69f5cb47bee84004bbf4b332d70a1325.zip
Bug 140913 No version range specified when requiring bundles
Diffstat (limited to 'bundles/org.eclipse.team.cvs.ui/META-INF/MANIFEST.MF')
-rw-r--r--bundles/org.eclipse.team.cvs.ui/META-INF/MANIFEST.MF2
1 files changed, 1 insertions, 1 deletions
diff --git a/bundles/org.eclipse.team.cvs.ui/META-INF/MANIFEST.MF b/bundles/org.eclipse.team.cvs.ui/META-INF/MANIFEST.MF
index 1860bfdfe..4c69d8ddd 100644
--- a/bundles/org.eclipse.team.cvs.ui/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.team.cvs.ui/META-INF/MANIFEST.MF
@@ -31,7 +31,7 @@ Require-Bundle: org.eclipse.ui.ide;bundle-version="[3.2.0,4.0.0)";resolution:=op
org.eclipse.team.cvs.core;bundle-version="[3.2.0,4.0.0)",
org.eclipse.compare;bundle-version="[3.2.0,4.0.0)",
org.eclipse.ui.navigator.resources;bundle-version="[3.2.0,4.0.0)",
- org.eclipse.ui.navigator
+ org.eclipse.ui.navigator;bundle-version="[3.2.0,4.0.0)"
Eclipse-LazyStart: true
Import-Package: com.ibm.icu.text,
com.ibm.icu.util

Back to the top